﻿body {
    font-family:"微软雅黑" !important;
    padding-bottom:50px;
}
.swagger-section #auth_container .authorize__btn, .swagger-section #explore {
    font-weight: 300;
}
.swagger-section #header #logo .logo__img {
    margin-top: -6px;
    height:46px;
}
.swagger-section #header {
    background-color: #111;
}
.swagger-section #api_selector input{
    font-family: "Courier New",Consolas,"微软雅黑" ;
    font-size: 12px;
    padding: 3px 12px;
    margin: 0;
    border: 1px solid #ccc;
    border-radius: 16px;
    outline:none;
}
.swagger-section .swagger-ui-wrap {
    font-family: "微软雅黑";
}
.swagger-section .swagger-ui-wrap .info_title {
    font-weight: 300;
    font-size: 20px;
}
.swagger-section .swagger-ui-wrap .info_description {
    font-size: 13px;
}
.swagger-section .swagger-ui-wrap .footer {
    font-size:12px;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource div.heading h2 {
    font-family: "微软雅黑" ;
    font-weight: 400;
    font-size: 15px;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource div.heading ul.options {
    font-size:12px;
    font-family: "微软雅黑" ;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.heading {
    padding: 6px;
    font-family: "Courier New",Consolas,"微软雅黑" ;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.heading h3 span.http_method a {
    padding: 2px 0 2px;
    border-radius: 2px;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.heading h3 span.path a {
    font-size: 14px;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.content h4 {
    font-family: "微软雅黑";
    margin-top:10px;
    font-size: 13px;
}
.response-class{
    font-family: "微软雅黑" ;
    margin-top:0px;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.content h4 {
    font-size: 1.0em;
    padding: 5px 0px;
}
.swagger-section .swagger-ui-wrap .model-signature ul.signature-nav {
    font-family: 微软雅黑;
    font-size: 13px;
}
.response-content-type{
    font-family: 微软雅黑;
    font-size: 12px;
    margin-bottom: 20px;
}
.response-content-type select,.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.content form select[name=parameterContentType]{
    font-family: "Courier New",Consolas,"微软雅黑" ;
    padding: 2px;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.content div.sandbox_header input.submit {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
    font-family: 微软雅黑;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.content div.sandbox_header {
    margin:20px auto;
}
.response_hider{
    margin:10px auto 0px 30px;
    font-family: 微软雅黑;
}
.swagger-section .swagger-ui-wrap table {
    font-family: 微软雅黑;
}
.swagger-section .swagger-ui-wrap table thead tr th {
    font-size: 12px;
    border-bottom: 1px solid #bbb;
}
.swagger-section .swagger-ui-wrap .model-signature {
    font-family: 微软雅黑;
}
.swagger-section .hljs {
    padding: 0em;
}
.swagger-section .swagger-ui-wrap .model-signature .signature-container .description{
    font-family: "Courier New",Consolas,"微软雅黑" ;    
    background: #fff;
    padding: 5px;
    border: 1px solid #ddd;
}
.swagger-section .swagger-ui-wrap input.parameter,.swagger-section .swagger-ui-wrap .body-textarea{
    border: 1px solid #ddd;
    border-radius: 3px;
    font-family: 微软雅黑;
    font-weight: 400;
    padding: 2px 6px;
}
.swagger-section .swagger-ui-wrap ul#resources li.resource ul.endpoints li.endpoint ul.operations li.operation div.heading ul.options {
    margin: 2px 10px 0 0;
}
.swagger-section .swagger-ui-wrap p {
    font-family: 微软雅黑;
    font-size:12px;
}